rematch - Bug #700
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [SP] Man list child account chua active menu home, phan trang khac DS

12/13/2024 02:14 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1.Trén man SP

2. Tai man list child account
3. Kiém tra hién thi

0 Két qua hién tai:
3. Man list child account chua active menu home, phan trang khac DS

0 Két qua mong mudn:
3.Man list child account active menu home, phan trang 4 ban ghi nhu DS

History

#1 - 12/13/2024 02:14 AM - Nguyén Tra
- File 296.jpg added
- File 297.jpg added

#2 - 12/13/2024 03:20 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/13/2024 04:21 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/13/2024 04:21 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/13/2024 07:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/13/2024 07:14 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files
296.jpg 99.1 KB 12/13/2024 Nguyén Tra
297.jpg 96.6 KB 12/13/2024 Nguyén Tra
